/*
 Theme Name:     THAT Music Theme - Customized Child Theme
 Description:    Customizations for Ruby Calling
 Author:         Michelle Panulla
 Author URI:     http://michellepanulla.com
 Template:       that-music-theme
 Version:        1.0.0
*/

@import url("../that-music-theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.main_image {
  height: 240px;
}

.ruby-sidebar {
	padding: 10px;
	margin-bottom: 10px;
	display: block;
	float: none;
}

.ruby-sidebar h2 {
	margin-bottom: 0;
	clear: both;
}

#tab {
	clear: both;
}

div {
	margin-bottom: 12px;
}

a.buy-music {
	display: block;
	float: left;
	width: 100px;
	height: 120px;
	margin-right: 25px;
	text-indent: -9999px;
}

a.buy-music:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

a#ignite-amazon {
	background: transparent url('images/ignite-amazon.png') no-repeat center center;
}

a#ignite-itunes {
	background: transparent url('images/ignite-itunes.png') no-repeat center center;
}

#mc_embed_signup div.clear {
	visibility: visible;
}

#mc_embed_signup .button {
	background-color: #8E0000 !important;
	border-radius: 0 !important;
}

#mc_embed_signup .button:hover {
	background-color: #333 !important;
}